{
	"@metadata": {
		"authors": [
			"Alhaji Yakubu",
			"Alhassan Mohammed Awal",
			"Dankana James",
			"Kuukye",
			"Linus Konkor",
			"NgmenRaphael",
			"Yirkang",
			"Zakaria Tunsung",
			"Dannawa",
			"Domo John",
			"PROBUS",
			"Suuribaarɛɛ",
			"ANTHONY DERY",
			"Joachim Yirkang"
		]
	},
	"tog-underline": "Tage lammo tõɔmo:",
	"tog-hideminor": "Sɔgre leɛmaaloo bilii ayi pampana leɛore eŋan",
	"tog-hidepatrolled": "Sɔgre leɛmaaloo weɛma ayi pampana leɛore eŋan",
	"tog-newpageshidepatrolled": "Sɔgre \"Peegyi\" weɛma ayi pampana \"peegyi\" sɔrebie eŋan",
	"tog-hidecategorization": "Sɔgre a \"peegyi\" tigetige",
	"tog-extendwatchlist": "Yaare a toma kaabo daga wuli a tɛgere zaa,ka a ta e pampana yoŋ",
	"tog-usenewrc": "Poŋ a tɛgere eŋ pɛll, a pampana tɛgere ane toma kaabo daga",
	"tog-editondblclick": "Maaleŋ leɛore a \"peegyiri\" naŋ be gbɛre ayi diubu sobaŋ",
	"tog-editsectiononrightclick": "Tɔ a maale-eŋ zie a neŋ fo nuduri tɔɔbo naŋ be a yɛlzu zieŋ",
	"tog-watchcreations": "Paale pɛllɛ I kuri kyɛ laŋ a taa I ɔpolood eŋ n toma kaabo daga",
	"tog-watchdefault": "Paale pɛllɛ kyɛ laŋ a taa I maale eŋ n toma kaabo daga poɔ",
	"tog-watchmoves": "Paale pɛllɛ kyɛ laŋ a taa I na tage gaa n toma kaabo daga",
	"sunday": "Podaare",
	"monday": "Yendaare",
	"tuesday": "Yidaare",
	"wednesday": "Tadaare",
	"thursday": "Nadaare",
	"friday": "Nudaare",
	"saturday": "Yɔdaare",
	"sun": "Ŋmenaa",
	"mon": "Bebiri piiloŋ",
	"tue": "Bebie Ayi soba",
	"wed": "Bebie Ata Daare",
	"thu": "Bebie Anaare Daare",
	"fri": "Bebie Anuu Daare",
	"sat": "Bebie Ayɔɔbo",
	"january": "Gyɛnoɔre",
	"february": "Fɛreboɔre",
	"march": "Maakye",
	"april": "Kyɛpire",
	"may_long": "Mɛrnoɔre",
	"june": "Gyoone",
	"july": "Gyoonoɔre",
	"august": "Ɔɔgore",
	"september": "Sentɔmbare",
	"october": "Ɔɔtoorebare",
	"november": "Nyɔgevennebare",
	"december": "Disembare",
	"january-gen": "Gyenoɔre",
	"february-gen": "Fɛrboɔre",
	"march-gen": "Maakye",
	"april-gen": "Kyɛpire",
	"may-gen": "Mɛrnoɔre",
	"june-gen": "Gyoɔne",
	"july-gen": "Gyɔlaai",
	"august-gen": "Ɔɔgore",
	"september-gen": "Sentɔmbare",
	"october-gen": "Ɔɔtoorebare",
	"november-gen": "Nyɔgevennebara",
	"december-gen": "Disembare",
	"jan": "Gyɛn",
	"feb": "Fɛrb",
	"mar": "Maa",
	"apr": "Kyɛ",
	"may": "Mɛr",
	"jun": "Gyoone",
	"jul": "Gyɔlaai",
	"aug": "Ɔɔg",
	"sep": "Sent",
	"oct": "Ɔɔt",
	"nov": "Nyɔgev",
	"dec": "Disegbare",
	"period-am": "AM",
	"period-pm": "PM",
	"pagecategories": "{{PLURAL:$1|Gbuli|Gbulo}}",
	"category_header": "Peegyiri naŋb be gbulo \"$1\"",
	"subcategories": "Gbulogbulo bilibilii",
	"category-media-header": "Saseɛ noba a lambo \"$1\"",
	"category-empty": "<em>A ganpeɛlɛ na ba taa poɔ emmo zie.</em>",
	"hidden-categories": "{{PLURAL:$1|Gbulo naŋ sɔgre|Gbulogbulo naŋ sɔgre}}",
	"hidden-category-category": "Mine sogloŋ",
	"category-subcat-count": "{{PLURAL:$2|A gbulo ŋa yuoŋ la be a gbuli ŋa poɔ.|A gbuli ŋa taa la {{PLURAL:$1|gbulbilii|$1 gbulbilii naŋ tuoro}}, ayi $2 a zaa.}}",
	"category-subcat-count-limited": "A gbulo ŋa taa la ama ŋa {{PLURAL:$1|gbulobile|$1 gbulobilii}}.",
	"category-article-count": "{{PLURAL:$2|A leɛree ŋa yoŋ la ka a gbuli ŋa taa.|Ama ŋa {{PLURAL:$1|leɛree eɛŋ|$1 leɛre eɛŋ}} a gbuli ŋa poɔŋ, ka a $2 zaa gbongboŋ.}}",
	"category-file-count": "{{PLURAL:$2|A lambo ama be la a gane peɛle na tu .|A anaŋ na tu{{PLURAL:$1|gane peɛle e la|$1 gane peɛle la}} a\n lambo na poɔ, ayi a zaa poɔ $2 a zaa.}}",
	"broken-file-category": "Gane peɛlee naŋ e ŋaara",
	"about": "Kyɛree",
	"newwindow": "(yuo window paalaa eŋaŋ)",
	"cancel": "Ŋmaa o bare",
	"moredotdotdot": "Mine",
	"mytalk": "Yeli",
	"anontalk": "Yeli",
	"navigation": "Gaŋ te le",
	"and": "&#32;ane",
	"namespaces": "Yoe voori",
	"navigation-heading": "Sobi-wullo dabiri",
	"returnto": "Leɛ gaa $1.",
	"tagline": "Yizie {{SITENAME}}",
	"help": "Sommo",
	"search": "Bɔ",
	"searchbutton": "Bɔ",
	"go": "Gaa",
	"searcharticle": "Gaa",
	"history": "Gampeɛle dabaŋkoroŋ",
	"history_short": "Dabaŋkoroŋ",
	"printableversion": "Ŋa naŋ na baŋ \"prente\"",
	"permalink": "Lɔnneŋ gaa naŋ koŋ baŋ leɛre",
	"view": "Yuo kaa",
	"skin-view-view": "Kanne",
	"skin-view-foreign": "Yuo kaa ayi $1",
	"edit": "Maale eŋ",
	"skin-view-edit": "Maalembo",
	"create": "Maale",
	"create-local": "Eŋ paaloŋ manoo",
	"delete": "Iri bare",
	"newpage": "Leɛre paalaa",
	"talkpagelinktext": "yeli",
	"specialpage": "Leɛree naŋ are o yoŋ",
	"personaltools": "Meŋa tontomboma",
	"talk": "Dɛmmo diibo",
	"views": "Yuo kaa",
	"toolbox": "Tontoŋ boma",
	"cactions": "Yaga",
	"otherlanguages": "Kɔkɔɛ mine poɔ",
	"redirectedfrom": "(Leɛwuli yi $1)",
	"redirectpagesub": "Leɛwulluu",
	"redirectto": "Leɛre ko",
	"lastmodifiedat": "Ba maale la a pɛll ŋa eŋ $1, a yi $2",
	"jumpto": "Age gaa:",
	"jumptonavigation": "Gaŋ te le",
	"jumptosearch": "bɔ",
	"aboutsite": "O yɛlɛ {{SITENAME}}",
	"aboutpage": "Project:O yɛlɛ",
	"copyrightpage": "{{ns:project}}:Copyrights",
	"currentevents": "Pampana yɛlɛ",
	"currentevents-url": "Project:Pampana yɛlɛ",
	"disclaimers": "Meŋasoobo",
	"disclaimerpage": "Project:Yɛlzaa meŋɛsoɔbo",
	"edithelp": "Maala enna sombo",
	"mainpage": "A Gampɛlɛ zu",
	"mainpage-description": "Gampɛle zumeŋa",
	"portal": "Yiri pɔtal",
	"portal-url": "Project:Yiri kɔmdoge",
	"privacy": "Gondo mera",
	"privacypage": "Project:Gondo mera",
	"ok": "Tɔɔ",
	"youhavenewmessages": "{{PLURAL:$3|Fo taa la}} $1 ($2).",
	"youhavenewmessagesfromusers": "{{PLURAL:$4|To taa la}} $1 ayi {{PLURAL:$3|neɛ kaŋa|$3 users}} ($2).",
	"newmessageslinkplural": "{{PLURAL:$1|yelle paala|999=new messages}}",
	"newmessagesdifflinkplural": "Baaraa\n {{PLURAL:$1|lere|999=changes}}",
	"editsection": "maaleŋ",
	"editold": "maaleŋ e",
	"viewsourceold": "kaa ayi zie",
	"editlink": "maaleŋ e",
	"viewsourcelink": "kaa ayi zie",
	"editsectionhint": "Maaleŋ e a zie ŋa: $1",
	"toc": "A poɔyɛlɛ",
	"showtoc": "wulo",
	"hidetoc": "sɔgle",
	"collapsible-collapse": "Le",
	"collapsible-expand": "Yɛleŋ",
	"confirmable-confirm": "{{GENDER:$1|Fo}} sage die laa?",
	"confirmable-yes": "Ɔɔ",
	"confirmable-no": "Ɔ-ɔɔ",
	"thisisdeleted": "Kaa bee kyɛ ta saaŋ $1?",
	"viewdeleted": "Kaa $1?",
	"restorelink": "{{PLURAL:$1|maale eŋ iri baroo boŋyeni|$1 iri baroo maale eŋ}}",
	"red-link-title": "$1 (a pɛll ba tona)",
	"nstab-main": "Gampɛlɛ",
	"nstab-user": "{{GENDER:$1|Tontona leɛree}}",
	"nstab-media": "Enfuori gampɛlɛ",
	"nstab-special": "Gampɛlɛ naŋ are o yoŋ",
	"nstab-project": "Toŋnimizie Gaŋpɛlɛ",
	"nstab-image": "Kompuuta daga",
	"nstab-mediawiki": "Duoro",
	"nstab-template": "Kaamaale daga",
	"nstab-help": "Sombo Gampɛlɛ",
	"nstab-category": "Gbuli",
	"mainpage-nstab": "Gampɛlɛ zu meŋɛ",
	"nosuchspecialpage": "Gane na ba taa tona zaa",
	"nospecialpagetext": "<strong>Fo soorɛ saseɛ-mi soŋe gampɛle naŋ ba tonɔ.</strong>\n\nFo na baŋ nyɛ la saseɛ-mi sonne gampɛle naŋ tonɔ yoe yi [[Special:SpecialPages|{{int:specialpages}}]].",
	"badtitle": "Yofaa",
	"badtitletext": "A vuo na fo naŋ boɔro ba kyebe, e la zaglaa, bee kɔkɔ yuo kpɛ nyage me la a yelzu. A na pɔg taa la segebie mine naŋ koŋ bar de sɛge yelzuri",
	"viewsource": "Kaa ayi zie",
	"skin-action-viewsource": "Kaa ayi zie",
	"viewsource-title": "Kaa a zie $1",
	"viewsourcetext": "Fo na baŋ kaaŋ a kyɛ ŋmaa a gampɛle ŋa yizie",
	"yourname": "Tonton-yuori:",
	"userlogin-yourname": "Tonton-yuori",
	"userlogin-yourname-ph": "Eŋ fo tonton-yuori",
	"yourpassword": "Yebisɔglaa:",
	"userlogin-yourpassword": "Gboribiri",
	"userlogin-yourpassword-ph": "Eŋ fo yebisɔglaa",
	"createacct-yourpassword-ph": "Eŋ a paswɛd",
	"createacct-yourpasswordagain": "Sage ko a paswɛd",
	"createacct-yourpasswordagain-ph": "La eŋ paswɛd",
	"userlogin-remembermypassword": "Soŋ ka n naŋ be a vuo ŋa poɔ",
	"login": "Kpɛ",
	"notloggedin": "Fo ba kpɛ",
	"userlogin-noaccount": "Ba taa akawnt be?",
	"userlogin-joinproject": "Poɔ",
	"createaccount": "Maale sase-kondoge",
	"userlogin-resetpassword-link": "Innee fo yelbisɔglaa?",
	"userlogin-helplink2": "Somma ka n kpɛ a vuoŋ",
	"createacct-emailoptional": "Email (feroo naaŋ)",
	"createacct-email-ph": "Eŋ fo Email",
	"createacct-submit": "Maale fo akaunte",
	"createacct-benefit-heading": "{{SITENAME}} noba maŋ maale o aŋa fooŋ",
	"createacct-benefit-body1": "{{PLURAL:$1|maale sɛge}}",
	"createacct-benefit-body2": "{{PLURAL:$1|gapeɛle|gapeɛlɛ}}",
	"createacct-benefit-body3": "pampana {{PLURAL:$1|sonna|sonneba}}",
	"loginlanguagelabel": "Kɔkɔre: $1",
	"pt-login": "Kpɛ",
	"pt-login-button": "Kpɛ a vuo poɔ",
	"pt-createaccount": "Kuri tontonyuori",
	"pt-userlogout": "Kpa kyɛ yi",
	"botpasswords-label-cancel": "Ŋmaa o",
	"resetpass-submit-cancel": "Ŋmaa o",
	"passwordreset": "Leɛ maale a for yelbisɔglaa",
	"passwordreset-username": "Tonton-yuori:",
	"summary": "Leɛrebo:",
	"minoredit": "Ŋa ba e nimize maale eŋ",
	"watchthis": "Kaa a leɛree ŋa",
	"savearticle": "\"Save\" a leɛree",
	"publishpage": "E ka a leɛree yi gbangbale",
	"publishchanges": "E ka a leɛorehi yi gbangbale",
	"publishpage-start": "E ka a leɛree yi gbangbale...",
	"publishchanges-start": "E ka a leɛorehi yi gbangbale...",
	"preview": "Leɛkaabo",
	"showpreview": "Dankaabu wuloo",
	"showdiff": "Wulo leɛore",
	"anoneditwarning": "<strong>Too:</strong> Fo ba kpɛ wɛ. Fo IP address na yi la gbangbale ko neɛzaa ka fooŋ leɛ maale embo zaa. Ka fooŋ <strong>[$1 kpɛ]</strong> bee <strong>[$2 Maale account]</strong>,fo maale embore na attribute ko fo kpeɛbo yuori, ane zunɔɔre mine.",
	"loginreqlink": "kpɛ",
	"newarticletext": "\nFo to la sɔbiri kaŋa a kpɛ vuo kaŋa naŋ na naŋ ba kyebe pampana.\nKa fo was boɔrɔ a vuo maaloo, piili segre a dagle naŋ be a puliŋ.(nyɛ a[$1 sombo gampɛle] a la nyɛ sombo yaga). ka fooŋ be kyɛ ba bambo poɔŋ, diu fo brɔza <strong>puori</strong> diu zie",
	"anontalkpagetext": "<em>A zie ŋa yele la yɛlɛ kyaara neɛ naŋ ba maale o gbama (akaoti), sɛre bee a ba derɛ o erɛ ne yɛlɛ. A lɛ zuiŋ, a e la ferebo ka te de a nambare IP adurɛse a toɔ baŋ ba.</em>\nA IP adurɛse ŋa tasobɔ na toɔ baŋ po la noba yaga. [[Special:CreateAccount|create an account]], bee [[Special:UserLogin|log in]]\nKa fooŋ wa e neŋ ba baŋnaa kyɛ taa teɛroŋ ka yel-laama mine yeli kyaare fo la, sɔrebo, maale a fo akaoti a ta la nyɛrɛ a yel-laama na taaba a yi nenbabaŋnaa zaa zie neŋdaare kaŋa.",
	"noarticletext": "Pampana ŋa sɛgre zaa kye a ganpɛle ŋa poɔ.\nFo na baŋ [[Special:Search/{{PAGENAME}}|Search for this page title]] a yi gampɛle yuo,<span class=\"plainlinks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} Bɔ gampɛle yuobo naŋ yinne a],\nbee [{{fullurl:{{FULLPAGENAME}}|action=edit}} Maale a ganpɛle  ŋa]</span>.",
	"noarticletext-nopermission": "Pampana yeli bee sɛgre zaa kye a gampeɛle na zu bee poɔ.\nFo na baŋ [[Special:Search/{{PAGENAME}}|bɔ a gampɛle ŋa yɛlzu]] a yi gampɛle yuo, bee <span class=\"plainlinks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} bɔ yɛlzure ama naŋ yinne a logs]</span>, kyɛ fo ba taa sori ka fo maale a gampɛle ŋa.",
	"previewnote": "<strong>Baŋ ka onaŋ yoŋ la daŋ e.</strong> A fo leɛroo na ba toɔ gaa!",
	"continue-editing": "Gaa a yelle sɛgebo zie",
	"editing": "Leɛsɛgebo\n $1",
	"creating": "Maale $1",
	"editingsection": "Maale embo $1 (zie)",
	"templatesused": "{{PLURAL:$1|Bondemanewuloo|Bondemanewulo}} a tonneŋ a gampɛle ŋa:",
	"templatesusedpreview": "{{PLURAL:$1|Template|Templates}} de a leɛ kaa nyɛ:",
	"template-protected": "(guyeŋ)",
	"template-semiprotected": "Gu-kyɛle",
	"hiddencategories": "A gampɛle ŋa meŋ poɔ la {{PLURAL:$1|a zage sɔgeraa|$1 zage sɔgere}}:",
	"permissionserrors": "Gbɛre ŋmɛbo",
	"permissionserrorstext-withaction": "Fo ba taa sɔre ko $2, a anaŋso {{PLURAL:$1|anaŋso|anaŋsori}}:",
	"recreate-moveddeleted-warn": "<strong>Too: fo la leɛmaale la a ganpɛle ŋa naŋ daŋ iri bare.</strong>\n\nA seŋ ka fo kaa nyɛ a tu la sore ka fo naŋ leɛmaana eŋna a ganpeɛle na zuŋ.\nA iribarebo na a gampɛle zu ŋa da seŋ ka ka a tu taa gaa zie na anaŋ seŋ neŋ:",
	"moveddeleted-notice": "A gane na ba kyɛbe.\nA saabo, maale terbo, kyɛ gaa ŋmaa a fo gane, a be la a sɛgere polee.",
	"content-model-wikitext": "Wiki-sɛgebo",
	"undo-failure": "Leɛsɛgebo koŋ baŋ leɛ saaŋ ayi noba yaga naŋ sɛgre zuiŋ",
	"viewpagelogs": "Kaa ŋmaa a fo game peɛle",
	"currentrev-asof": "Pampana leɛkaabo awo $1",
	"revisionasof": "Leɛkaa a woneŋ $1",
	"revision-info": "Leɛ teɛre a $1 anaŋ {{GENDER:$6|$2}}$7",
	"previousrevision": "← Leɛkaabo kori",
	"nextrevision": "Leɛkaabo paalaa →",
	"currentrevisionlink": "Pampana leɛkaabo",
	"cur": "pampana",
	"last": "leɛ puori",
	"histlegend": "Kaa iribu : Kaa a fo leɛ sɛgebo na poɔ kyɛ laŋ a taa. <br />\nLegend: <strong>({{int:cur}})</strong> = Yeli iruu iruu, <strong>({{int:last}})</strong> = yeli iruu iruu sɛge kaabu, <strong>{{int:minoreditletter}}</strong> = yeli feeŋ.",
	"history-fieldset-title": "Zeglaa leɛkaabo",
	"histfirst": "boŋkoreemeŋa",
	"histlast": "bompaalemeŋa",
	"history-feed-title": "Yipɔge",
	"history-feed-description": "Yipɔge leɛkaabo a wiki gane peɛle poɔ",
	"rev-delundel": "leɛre nobɔ na naŋ na baŋ nyɛ",
	"revdelete-show-file-submit": "Ɔɔ",
	"revdelete-log": "Lɛ zuŋ:",
	"mergehistory-reason": "Lɛ zuŋ:",
	"mergelog": "Lantaa",
	"history-title": "$1: Yipɔge yɛle bee dakoroŋ yɛle",
	"difference-title": "$1: Leɛkaabo saaweɛloŋ",
	"lineno": "Tuulaa $1:",
	"compareselectedversions": "Laŋ yelle a boɔbo poɔ bee kaabu poɔ",
	"editundo": "leɛ puori",
	"diff-empty": "Tɛɛtɛɛ kyɛbe",
	"diff-multi-sameuser": "({{PLURAL:$1|bonyeni zannedobo leɛkaabo\n| zannedobo leɛkaare}} a soba ne o zu ba yi)",
	"diff-multi-otherusers": "({{PLURAL:$1|Sɔgyeni kaabi|$1 soga leɛkabi}} by {{PLURAL:$2|boŋmaala kaŋa|$2 sɔɔbɔ}} ba Willi bu)",
	"searchresults": "Bɔ a baaraa yɛlɛ",
	"searchresults-title": "Bɔ a baaraa yɛlɛ ko \"$1\"",
	"prevn": "puori yɛlɛ {{PLURAL:$1|$1}}",
	"nextn": "nimitɔɔre yɛlɛ {{PLURAL:$1|$1}}",
	"prevn-title": "Poɔre $1 {{PLURAL:$1|magre}}",
	"nextn-title": "Tɔle $1 {{PLURAL:$1|result|results}}",
	"shown-title": "Wuli $1 {{PLURAL:$1|baaraa yɛlɛ|baaraa yɛlɛhi}} leɛree kaŋa zaa",
	"viewprevnext": "Yuo kaa ($1 {{int:pipe-separator}} $2) ($3)",
	"searchmenu-exists": "A gane peɛlee ŋa taa la yuori \"[[:$1]]\" on {{SITENAME}}. {{PLURAL:$2|0=|See also the other search results found.}}",
	"searchmenu-new": "Maale a pegi \"[[:$1]]\" a wiki ŋa poɔ! {{PLURAL:$2|0=|Kyɛ nyɛ a pegi naŋ na waa lɛ ane a fo boŋ boɔra.|Kyɛ meŋ naŋ nyɛ a fo boŋ boɔraa naŋ na waalɛ bee lɛ fo naŋ na nyɛ a poɔ.}}",
	"searchprofile-articles": "Pampana leɛre",
	"searchprofile-images": "Mɔltimideɛ",
	"searchprofile-everything": "Bonzaa",
	"searchprofile-advanced": "Tɔnnooŋ",
	"search-result-size": "$1 ({{PLURAL:$2|1 yɛlbiri|$2 yɛlbie}})",
	"search-result-category-size": "{{PLURAL:$1|1 noba|$1 noba}} ({{PLURAL:$2|1 ba sentaaloŋ|$2 ba sentaaloŋ}}, {{PLURAL:$3|1 ganpeɛle|$3 hanpeɛle}})",
	"search-redirect": "(leɛwulo yile $1)",
	"search-section": "(zie ŋa $1)",
	"search-category": "(gbuli $1)",
	"search-file-match": "(laŋ a yelzu taa)",
	"search-suggest": "For borɔŋ ka fo wuli: $1",
	"searchall": "zaa",
	"search-showingresults": "{{PLURAL:$4|Baaraa yɛlɛ <strong>$1</strong> o <strong>$3</strong>|Baaraa yɛlɛ <strong>$1 – $2</strong> o <strong>$3</strong>}}",
	"search-nonefound": "Duoro ba kye a sooroŋ.",
	"powersearch-toggleall": "Zaa",
	"preferences": "Boɔbɔ",
	"mypreferences": "Boɔbɔ",
	"skin-preview": "Leɛkaabo",
	"prefs-rc": "Pampana leɛore",
	"searchresultshead": "Bɔ",
	"prefs-searchoptions": "Bɔ",
	"prefs-preview": "Leɛkaabo",
	"userrights-reason": "Lɛ zuŋ:",
	"group-bot": "Boŋmaale",
	"group-sysop": "Zudiribɛ",
	"group-all": "(zaa)",
	"grouppage-bot": "{{ns:project}}: Boŋmaale",
	"grouppage-sysop": "{{ns:project}}:Zudiribɛ",
	"rightslog": "Sɛgrɛ sore ŋaa terebo",
	"action-edit": "Leɛ sɛge a gane na",
	"action-createaccount": "Maale a for sɛgebo gane",
	"enhancedrc-history": "Dabaŋkoroŋ",
	"recentchanges": "Pampana leɛroo",
	"recentchanges-summary": "De a pampana yel-leɛre a wiki gapeɛle ŋa.",
	"recentchanges-noresult": "A vuo ba naŋ tere, a tɛɛtɛɛ na kaŋ zaa ne a begerɛ ba tu.",
	"recentchanges-label-plusminus": "A leɛree simmo leɛoyɛŋ ane a \"bytes\" \"number\" ŋa",
	"recentchanges-legend-heading": "<strong>Wullo:</strong>",
	"recentchanges-legend-newpage": "{{int:recentchanges-label-newpage}} (la nyɛ [[Special:NewPages|Gampɛlpaane yoe]])",
	"rcfilters-activefilters-hide": "Sɔgle",
	"rcfilters-savedqueries-cancel-label": "Ŋmaa o",
	"rcnotefrom": "Pulee\n {{PLURAL:$5|a leɛroo la|ana la a leɛbu na}} since <strong>$3, $4</strong> (up to <strong>$1</strong> shown).",
	"rclistfrom": "Wulo leɛore paane a piile yire $2, $3",
	"rcshowhideminor": "$1 maaleŋ(edit) e bilii",
	"rcshowhideminor-show": "Wulloo",
	"rcshowhideminor-hide": "Sɔgle",
	"rcshowhidebots": "$1 yɛlɛ doge",
	"rcshowhidebots-show": "Wulo",
	"rcshowhidebots-hide": "Sɔgle",
	"rcshowhideliu": "$1 tontoneba ŋa ba naŋ baŋ ba yɛlɛ",
	"rcshowhideliu-show": "Wulle",
	"rcshowhideliu-hide": "Sɔgle",
	"rcshowhideanons": "$1 \"anonymous\" tontoneba(users)",
	"rcshowhideanons-show": "Wuli",
	"rcshowhideanons-hide": "Sɔgle",
	"rcshowhidepatr": "$1 yɛlɛ kaabu",
	"rcshowhidepatr-hide": "Sɔgle",
	"rcshowhidemine": "$1 n maaleŋ eebuhi",
	"rcshowhidemine-show": "Wuli",
	"rcshowhidemine-hide": "Sɔgle",
	"rcshowhidecategorization-hide": "Sɔgle",
	"rclinks": "Wulo baaraa $1 leɛore naŋ be baaraa $2 bebie",
	"diff": "tɛɛtɛɛ",
	"hist": "dakroŋbaŋ",
	"hide": "Sɔgle",
	"show": "Wulo",
	"rc-old-title": "Boŋ papa maaloŋ\"$1\"",
	"recentchangeslinked": "Leɛore yitaaloŋ",
	"recentchangeslinked-toolbox": "A leɛre yitaa",
	"recentchangeslinked-title": "Leɛore naŋ te kyaare ne \"$1\"",
	"recentchangeslinked-summary": "Eŋ a leɛre youri a baŋ nyɛ leɛore naŋ a a leɛre a liŋ ko bee a yile ana leɛree.(Ka fooŋ na baŋ nyɛ ana gbulo ne noba, tɔ kpɛ {{ns:category}}:gbulo youri). leɛre leɛore naŋ be [[Special:Watchlist|fo yelmuuli-gampɛle]] zaa bela <strong>bold</strong>.",
	"recentchangeslinked-page": "Leɛree yuori:",
	"recentchangeslinked-to": "Wuli a leɛre leoɛre naŋ linki ko a leɛree naŋ ko ne",
	"upload": "Ɔpolood daga",
	"filedesc": "Leɛroo",
	"upload-dialog-button-cancel": "Ŋmaa o",
	"upload-form-label-infoform-categories": "Gbulogbulo",
	"license": "Sore taa bo",
	"license-header": "Sore teroo",
	"imgfile": "gampɛllɛ lammo daga",
	"listfiles_user": "Tontona",
	"listfiles-latestversion-yes": "Ɔɔ",
	"file-anchor-link": "Daga",
	"filehist": "Daga yɛlkori",
	"filehist-help": "Tɔ a bebiri/wagere a kaa a daga wagere na o naŋ sãã.",
	"filehist-revert": "leɛgaa",
	"filehist-current": "pampana",
	"filehist-datetime": "Bebiri/Wɔgre",
	"filehist-thumb": "Bondemanna",
	"filehist-thumbtext": "Bondemannaa$1",
	"filehist-nothumb": "Yelbipiila kyɛbe",
	"filehist-user": "Tontona",
	"filehist-dimensions": "Manna wulo",
	"filehist-comment": "Teɛroo",
	"imagelinks": "Daga tontone",
	"sharedupload-desc-here": "A daga ŋa yile $1 ane a baŋ toneŋ toma yi progyɛte mine.\nA yɛlwulaa naŋ be o [$2 daga yɛlwulaa leɛree] a wulo a pareeŋ.",
	"filepage-nofile": "Gane naŋ yuori kyɛbe",
	"upload-disallowed-here": "Fo kombaŋ \"overwrite\" a daga ŋa.",
	"filerevert-comment": "Lɛ zuŋ:",
	"filedelete-comment": "Lɛ zuŋ:",
	"randompage": "Bonne pɛllɛ",
	"randomincategory-submit": "Gaa",
	"statistics": "Yelle tutaaloɖ",
	"pageswithprop-submit": "Gaa",
	"nmembers": "$1 {{PLURAL:$1|yi deni|yi deme}}",
	"prefixindex": "A gane peɛle ane a maraa",
	"protectedpages-reason": "Lɛ zuŋ",
	"listusers": "Suobo yelbie",
	"newpages": "Leɛre paani",
	"newpages-username": "Tonton-yuori:",
	"move": "Sɛre",
	"pager-newer-n": "{{PLURAL:$1|bompaalaa 1|bompaalaa $1}}",
	"pager-older-n": "{{PLURAL:$1|boŋkore 1|boŋkote $1}}",
	"booksources": "Gama yiziiri",
	"booksources-search-legend": "Boɔ a gama biŋnozie",
	"booksources-search": "Boɔ",
	"specialloguserlabel": "Moɔbo:",
	"speciallogtitlelabel": "Yelnimizie\n (yelzu bee{{ns:user}}:a sɛge sɛgrɛ yuori):",
	"log": "Kpeɛbohi",
	"all-logs-page": "Noba zaa lantaa",
	"alllogstext": "Laŋ a boma naŋ na bebe zaa taaŋ {{SITENAME}}.\nFoŋ naŋ baŋ sigiri la a boma ŋaa kaabu kyɛ poŋ a,a sɛgre yuori (yelle nimizie), bee naŋ taa ferebu a ko game na (kyɛ anaŋ na e la yelle nimizie).",
	"logempty": "Seŋtaaloŋ kyɛbe",
	"checkbox-all": "Zaa",
	"allpages": "A gane peɛlee zaa",
	"allarticles": "A voe zaa",
	"allpagessubmit": "Gaa",
	"allpages-hide-redirects": "Sɔgle leɛteroo",
	"categories": "Gbulogbulo",
	"linksearch-ok": "Bɔ",
	"listgrouprights-members": "(Noba yoe)",
	"emailuser": "Taŋgaraa",
	"emailusername": "Tonton-yuori:",
	"emailusernamesubmit": "Tere",
	"watchlist": "Yelmuuli-gampɛle",
	"mywatchlist": "Yelmuuli-gampɛle",
	"watchlistfor2": "Bonne $1",
	"watch": "Kaa",
	"unwatch": "Neɛ zaa ba tɔŋ o",
	"watchlist-details": "{{PLURAL:$1|$1 gampɛle|$1 gampɛlɛ be la}} a fo yelzuri poɔ (ane yeli gampɛlɛ).",
	"wlheader-showupdated": "Gama na ba naŋ leɛ male ayi a saŋe na fo naŋ kpɛ a wulluu poɔ<strong>bold</strong>.",
	"wlnote": "Puliŋ {{PLURAL:$1|a leɛroo daŋweɛ soba|e la a baara <strong>$1</strong> leɛore}} be la a baaraa {{PLURAL:$2|gbelime|<strong>$2</strong> gbelimeri}}, a wo $3, $4.",
	"watchlist-hide": "Sɔgle",
	"watchlist-options": "Yelbie irebo",
	"enotif_reset": "Maki a gaŋpɛlɛ anaŋ zaa fo naŋ yuo",
	"deletecomment": "Lɛ zuŋ:",
	"rollback-confirmation-no": "Ŋmaa o",
	"rollbacklink": "Ɛge-leɛ puori",
	"rollbacklinkcount": "Bilinwapuori $1 {{PLURAL:$1|maale eŋ|maale embore}}",
	"changecontentmodel-reason-label": "Lɛ zuŋ:",
	"logentry-contentmodel-change-revertlink": "leɛgaa",
	"protectcomment": "Lɛ zuŋ:",
	"protect-default": "Yɛ ko ba voɔ",
	"restriction-edit": "Leɛsɛgebo",
	"restriction-move": "Gaa",
	"undeletecomment": "Lɛ zuŋ:",
	"undelete-search-submit": "Bɔ",
	"undelete-show-file-submit": "Ɔɔ",
	"namespace": "Yoe voori:",
	"blanknamespace": "(Zu meŋɛ)",
	"contributions": "Tontona toma",
	"tool-link-contributions": "{{GENDER:$1|Tontona}} tontonne",
	"contributions-title": "Yelle fo naŋ e $1",
	"mycontris": "Poɔ mine",
	"anoncontribs": "Poɔ mine",
	"contribsub2": "A\n {{GENDER:$3|$1}} ($2)",
	"nocontribs": "Sanne zaa ba wa kyɛbe ayi a boma laŋbu poŋ",
	"uctop": "Pampana",
	"month": "Yiibu kyuu",
	"year": "Yiibu yuoni",
	"sp-contributions-blocklog": "Pege",
	"sp-contributions-uploads": "Bɔ eŋ",
	"sp-contributions-logs": "Kpeɛbohi",
	"sp-contributions-talk": "yeli",
	"sp-contributions-search": "A fo kyeɛroo",
	"sp-contributions-username": "IP adrɛsi bee tontonayuori",
	"sp-contributions-toponly": "Wulo maale embore ŋa naŋ e pampana leɛkaabo yoŋ",
	"sp-contributions-newonly": "De wuli anaŋ fo naŋ maale a gane peɛle zu",
	"sp-contributions-submit": "Bɔ",
	"whatlinkshere": "Bone naŋ laŋe a kyɛ",
	"whatlinkshere-title": "Ganpɛle naŋ kyaare ne \"$1\"",
	"whatlinkshere-page": "Gapeɛle",
	"linkshere": "A gampɛle ama sasemie tu la <strong>$2</strong>:",
	"nolinkshere": "A gane peɛlee ŋa ba taa boŋ zaa  <strong>$2</strong>.",
	"isredirect": "leɛ wulli gampɛle",
	"istemplate": "delantaa",
	"isimage": "yɛlɛ daga miri",
	"whatlinkshere-prev": "{{PLURAL:$1|puori|puori $1}}",
	"whatlinkshere-next": "{{PLURAL:$1|tɔle|tɔle $1}}",
	"whatlinkshere-links": "← sase-mie",
	"whatlinkshere-hideredirs": "Sɔgle leɛteroo",
	"whatlinkshere-hidetrans": "Sɔgle a bondelantaa",
	"whatlinkshere-hidelinks": "Sɔgle a sase-mie",
	"whatlinkshere-hideimages": "Sogle a gale na",
	"whatlinkshere-submit": "Gaa",
	"ipbreason": "Lɛ zuŋ:",
	"block-reason": "Lɛ zuŋ:",
	"autoblocklist-submit": "Bɔ",
	"blocklist-type-opt-all": "Zaa",
	"blocklist-reason": "Lɛ zuŋ",
	"ipblocklist-submit": "Bɔ",
	"infiniteblock": "Baaroo kye",
	"blocklink": "bege",
	"contribslink": "eŋ fo sombo",
	"block-log-flags-nocreate": "Akaoti (gbaŋu) maaloo pɔgɛɛ la",
	"newtitle": "Yɛlzu paalaa:",
	"movereason": "Ananso:",
	"revertmove": "leɛgaa",
	"export": "Kyɛnee gampeɛle",
	"allmessages-filter-all": "Zaa",
	"tooltip-search": "Bɔ {{SITENAME}}",
	"pageinfo-hidden-categories": "{{PLURAL:$1|Gbulo naŋ sɔgre|Gbulogbulo naŋ sɔgre}} ($1)",
	"pageinfo-toolboxlink": "Pɛllɛ duoro",
	"pageinfo-contentpage-yes": "Ɔɔ",
	"pageinfo-protect-cascading-yes": "Ɔɔ",
	"patrol-log-page": "ŋaa viiro",
	"confirm-markpatrolled-button": "Tɔɔ",
	"previousdiff": "Maale eŋ koraa",
	"nextdiff": "Maale eŋ paalaa",
	"widthheightpage": "$1 × $2, $3 {{PLURAL:$3|ganepeɛle}}",
	"file-nohires": "Boŋ zaa maaaloŋ kye",
	"show-big-image": "A dage fara meŋa",
	"show-big-image-preview": "A daŋkaabo semmo: $1.",
	"show-big-image-other": "Amine{{PLURAL:$2|resolution|resolutions}}: $1.",
	"ilsubmit": "Bɔ",
	"metadata": "Metadata",
	"metadata-help": "A daga ŋa la maaleŋ taala duoro, a mine ka a poɔneŋ yire \"digital camera\" bee \"scanner\" baŋ de maale neŋ.\nKa a daga ŋa leɛ maaleŋ sɛgehi a yi o woree koraa eŋaŋ, yɛlɛ mine kombaŋ la be a dagesɛgehaa bee dagepaalaa eŋaŋ",
	"namespacesall": "zaa",
	"monthsall": "zaa",
	"confirm_purge_button": "Tɔɔ",
	"confirm-watch-button": "Tɔɔ",
	"confirm-unwatch-button": "Tɔɔ",
	"confirm-rollback-button": "Tɔɔ",
	"imgmultipageprev": "Puori gane",
	"imgmultipagenext": "Niŋe gaabu",
	"imgmultigo": "Gaa!",
	"imgmultigoto": "Gaa a gane zu $1",
	"img-lang-go": "Gaa",
	"table_pager_limit_submit": "Gaa",
	"watchlisttools-clear": "Ire a yelbie ama bare",
	"watchlisttools-view": "Kaa anaŋ na taa tonna a leɛroo poɔ",
	"watchlisttools-edit": "Leɛ kaa a nobɔ naŋ",
	"watchlisttools-raw": "Leɛ sɛge a fo noba nɔɔre",
	"signature": "[[{{ns:user}}:$1|$2]] ([[{{ns:user_talk}}:$1|yeli]])",
	"signature-temp": "[[{{#special:Contributions}}/$1|$2]] ([[{{ns:user_talk}}:$1|yeli]])",
	"version-specialpages": "Leɛree naŋ are o yoŋ",
	"redirect-submit": "Gaa",
	"fileduplicatesearch-submit": "Bɔ",
	"specialpages": "Tɔɔraa pɛllɛ",
	"tags-active-yes": "Ɔɔ",
	"tags-active-no": "Aai",
	"tags-hitcount": "$1 {{PLURAL:$1|leɛroo{{PLURAL:$1|}}|leɛroo}}",
	"tags-create-reason": "Lɛ zuŋ:",
	"tags-delete-reason": "Lɛ zuŋ:",
	"tags-activate-reason": "Lɛ zuŋ:",
	"tags-deactivate-reason": "Lɛ zuŋ:",
	"tags-edit-reason": "Lɛ zuŋ:",
	"htmlform-submit": "Tere",
	"htmlform-no": "Aai",
	"htmlform-yes": "Ɔɔ",
	"htmlform-cloner-delete": "Iri bare",
	"revdelete-content-hid": "a yelzu sogele",
	"feedback-cancel": "Ŋmaa o",
	"feedback-submit": "Tere",
	"searchsuggest-search": "Bɔ {{SITENAME}}",
	"searchsuggest-containing": "Bɔ gampɛlɛ naŋ taa",
	"duration-days": "$1 {{PLURAL:$1|bibiri|bibie}}",
	"expand_templates_ok": "Tɔɔ",
	"expand_templates_preview": "Leɛkaabo",
	"pagelang-reason": "Lɛ zuŋ:",
	"pagelang-submit": "Tere",
	"log-action-filter-all": "Zaa",
	"log-action-filter-upload-revert": "Leɛgaa",
	"paramvalidator-help-type-user-subtype-name": "tonton-yuori"
}
